
					@media( min-width: 1921px ) {
                       		#slide-18995 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2026/startscreen_desktop.jpg);
                        	}
                	}
					@media( max-width: 1920px ) {
                       		#slide-18995 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2026/startscreen_desktop.jpg);
                        	}
                	}
                	@media( max-width: 480px ) {
                       		#slide-18995 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2026/startscreen_mobil.jpg);
                        	}
                	}
		


					@media( min-width: 1921px ) {
                       		#slide-18718 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2024/Bafoegamt_zieht_um_Slider4.jpg);
                        	}
                	}
					@media( max-width: 1920px ) {
                       		#slide-18718 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2024/Bafoegamt_zieht_um_Slider4.jpg);
                        	}
                	}
                	@media( max-width: 480px ) {
                       		#slide-18718 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2023/Blei-Grenzwerte_5.jpg);
                        	}
                	}
		


					@media( min-width: 1921px ) {
                       		#slide-18974 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2026/3_01.jpg);
                        	}
                	}
					@media( max-width: 1920px ) {
                       		#slide-18974 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2026/3_01.jpg);
                        	}
                	}
                	@media( max-width: 480px ) {
                       		#slide-18974 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2026/2_01.jpg);
                        	}
                	}
		


					@media( min-width: 1921px ) {
                       		#slide-18973 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2026/3.jpg);
                        	}
                	}
					@media( max-width: 1920px ) {
                       		#slide-18973 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2026/3.jpg);
                        	}
                	}
                	@media( max-width: 480px ) {
                       		#slide-18973 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2026/2.jpg);
                        	}
                	}
		


					@media( min-width: 1921px ) {
                       		#slide-17516 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2024/Hey-hallo-wir-suchen-dich.jpg);
                        	}
                	}
					@media( max-width: 1920px ) {
                       		#slide-17516 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2024/Hey-hallo-wir-suchen-dich.jpg);
                        	}
                	}
                	@media( max-width: 480px ) {
                       		#slide-17516 {
								background-image: url(https://www.akafoe.de/fileadmin/images/Slider/2024/Slider-mobile-Wir-suchen-dich.jpg);
                        	}
                	}
		

